.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._14{margin-left:-1.283755px;}
._0{width:1.279622px;}
._26{width:2.476664px;}
._1d{width:47.059982px;}
._3{width:58.149546px;}
._29{width:137.757372px;}
._2{width:145.066877px;}
._28{width:163.082837px;}
._25{width:171.547288px;}
._2b{width:172.581837px;}
._2e{width:177.391107px;}
._36{width:178.833888px;}
._33{width:184.724554px;}
._2c{width:189.101745px;}
._37{width:190.752225px;}
._30{width:192.032354px;}
._24{width:193.381241px;}
._41{width:194.610586px;}
._1c{width:195.785876px;}
._21{width:198.879413px;}
._43{width:202.399313px;}
._34{width:203.467806px;}
._20{width:206.847198px;}
._31{width:208.658371px;}
._44{width:213.680062px;}
._5{width:216.827124px;}
._16{width:218.870373px;}
._10{width:220.219260px;}
._3e{width:222.117322px;}
._12{width:223.937600px;}
._f{width:228.675902px;}
._6{width:232.384903px;}
._39{width:234.212798px;}
._d{width:236.664674px;}
._17{width:238.170221px;}
._15{width:239.968987px;}
._11{width:241.417169px;}
._13{width:242.686354px;}
._a{width:244.359506px;}
._3b{width:247.606454px;}
._18{width:250.826933px;}
._e{width:255.753826px;}
._19{width:256.769714px;}
._3c{width:259.268244px;}
._b{width:263.596588px;}
._c{width:268.689482px;}
._1e{width:275.427147px;}
._1a{width:277.933245px;}
._8{width:282.008291px;}
._9{width:310.760505px;}
._1{width:345.116626px;}
._2d{width:356.158031px;}
._46{width:369.568918px;}
._2a{width:370.744208px;}
._23{width:400.683945px;}
._2f{width:444.598997px;}
._1f{width:453.750804px;}
._32{width:460.364242px;}
._40{width:491.330346px;}
._38{width:499.108637px;}
._35{width:509.232735px;}
._42{width:535.845844px;}
._4{width:566.801658px;}
._3f{width:575.512232px;}
._45{width:591.009986px;}
._22{width:601.203328px;}
._27{width:610.087645px;}
._3a{width:646.521320px;}
._3d{width:707.680438px;}
._1b{width:748.580580px;}
._7{width:871.394510px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:39.839984px;}
.fs1{font-size:47.999981px;}
.fs0{font-size:63.839974px;}
.y8{bottom:3.561171px;}
.y27{bottom:362.717502px;}
.y0{bottom:379.588235px;}
.y26{bottom:383.899454px;}
.y25{bottom:405.268858px;}
.y24{bottom:426.638261px;}
.y23{bottom:448.195115px;}
.y22{bottom:469.564518px;}
.y21{bottom:490.933921px;}
.y20{bottom:512.303324px;}
.y1f{bottom:533.672728px;}
.y1e{bottom:555.042131px;}
.y1d{bottom:576.411534px;}
.y1c{bottom:597.968388px;}
.y1b{bottom:619.337791px;}
.y1a{bottom:640.707195px;}
.y18{bottom:662.076598px;}
.y19{bottom:680.071885px;}
.y17{bottom:698.629524px;}
.y16{bottom:720.561280px;}
.y15{bottom:741.368331px;}
.y14{bottom:762.737734px;}
.y12{bottom:784.107137px;}
.y13{bottom:802.102424px;}
.y11{bottom:820.847515px;}
.y10{bottom:842.216918px;}
.yf{bottom:863.773772px;}
.ye{bottom:885.143175px;}
.yd{bottom:906.512579px;}
.yc{bottom:927.881982px;}
.yb{bottom:949.251385px;}
.ya{bottom:970.620788px;}
.y7{bottom:989.553725px;}
.y9{bottom:992.365093px;}
.y6{bottom:993.114897px;}
.y5{bottom:1013.734496px;}
.y4{bottom:1036.041154px;}
.y3{bottom:1057.223107px;}
.y2{bottom:1078.779961px;}
.y1{bottom:1101.461520px;}
.h6{height:17.995294px;}
.h7{height:37.967505px;}
.h5{height:39.003344px;}
.h4{height:44.351982px;}
.h3{height:46.079982px;}
.h2{height:61.286375px;}
.h1{height:719.343137px;}
.h0{height:1237.176471px;}
.w2{width:8.247843px;}
.w1{width:718.562092px;}
.w0{width:956.000000px;}
.x5{left:-0.000071px;}
.x0{left:139.807190px;}
.x3{left:148.648568px;}
.xa{left:154.272095px;}
.x8{left:158.583466px;}
.x1{left:168.893266px;}
.x4{left:177.141176px;}
.x9{left:194.199070px;}
.x6{left:302.920663px;}
.x7{left:652.704053px;}
.x2{left:685.507961px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._14{margin-left:-1.095758pt;}
._0{width:1.092230pt;}
._26{width:2.113973pt;}
._1d{width:40.168353pt;}
._3{width:49.633922pt;}
._29{width:117.583698pt;}
._2{width:123.822774pt;}
._28{width:139.200413pt;}
._25{width:146.425301pt;}
._2b{width:147.308346pt;}
._2e{width:151.413330pt;}
._36{width:152.644825pt;}
._33{width:157.672841pt;}
._2c{width:161.409021pt;}
._37{width:162.817799pt;}
._30{width:163.910461pt;}
._24{width:165.061812pt;}
._41{width:166.111127pt;}
._1c{width:167.114304pt;}
._21{width:169.754812pt;}
._43{width:172.759246pt;}
._34{width:173.671265pt;}
._20{width:176.555767pt;}
._31{width:178.101706pt;}
._44{width:182.388003pt;}
._5{width:185.074198pt;}
._16{width:186.818227pt;}
._10{width:187.969577pt;}
._3e{width:189.589680pt;}
._12{width:191.143391pt;}
._f{width:195.187799pt;}
._6{width:198.353641pt;}
._39{width:199.913853pt;}
._d{width:202.006667pt;}
._17{width:203.291737pt;}
._15{width:204.827085pt;}
._11{width:206.063190pt;}
._13{width:207.146511pt;}
._a{width:208.574641pt;}
._3b{width:211.346095pt;}
._18{width:214.094955pt;}
._e{width:218.300337pt;}
._19{width:219.167455pt;}
._3c{width:221.300091pt;}
._b{width:224.994577pt;}
._c{width:229.341650pt;}
._1e{width:235.092628pt;}
._1a{width:237.231724pt;}
._8{width:240.710006pt;}
._9{width:265.251645pt;}
._1{width:294.576534pt;}
._2d{width:304.000998pt;}
._46{width:315.447947pt;}
._2a{width:316.451123pt;}
._23{width:342.006380pt;}
._2f{width:379.490357pt;}
._1f{width:387.301942pt;}
._32{width:392.946884pt;}
._40{width:419.378203pt;}
._38{width:426.017414pt;}
._35{width:434.658904pt;}
._42{width:457.374696pt;}
._4{width:483.797231pt;}
._3f{width:491.232198pt;}
._45{width:504.460407pt;}
._22{width:513.160999pt;}
._27{width:520.744266pt;}
._3a{width:551.842466pt;}
._3d{width:604.045227pt;}
._1b{width:638.955808pt;}
._7{width:743.784435pt;}
.fs2{font-size:34.005677pt;}
.fs1{font-size:40.970695pt;}
.fs0{font-size:54.491024pt;}
.y8{bottom:3.039661pt;}
.y27{bottom:309.599876pt;}
.y0{bottom:324.000000pt;}
.y26{bottom:327.679869pt;}
.y25{bottom:345.919862pt;}
.y24{bottom:364.159854pt;}
.y23{bottom:382.559847pt;}
.y22{bottom:400.799840pt;}
.y21{bottom:419.039832pt;}
.y20{bottom:437.279825pt;}
.y1f{bottom:455.519818pt;}
.y1e{bottom:473.759810pt;}
.y1d{bottom:491.999803pt;}
.y1c{bottom:510.399796pt;}
.y1b{bottom:528.639789pt;}
.y1a{bottom:546.879781pt;}
.y18{bottom:565.119774pt;}
.y19{bottom:580.479768pt;}
.y17{bottom:596.319761pt;}
.y16{bottom:615.039754pt;}
.y15{bottom:632.799747pt;}
.y14{bottom:651.039740pt;}
.y12{bottom:669.279732pt;}
.y13{bottom:684.639726pt;}
.y11{bottom:700.639720pt;}
.y10{bottom:718.879712pt;}
.yf{bottom:737.279705pt;}
.ye{bottom:755.519698pt;}
.yd{bottom:773.759690pt;}
.yc{bottom:791.999683pt;}
.yb{bottom:810.239676pt;}
.ya{bottom:828.479669pt;}
.y7{bottom:844.640000pt;}
.y9{bottom:847.039661pt;}
.y6{bottom:847.679661pt;}
.y5{bottom:865.279654pt;}
.y4{bottom:884.319646pt;}
.y3{bottom:902.399639pt;}
.y2{bottom:920.799632pt;}
.y1{bottom:940.159624pt;}
.h6{height:15.360000pt;}
.h7{height:32.407410pt;}
.h5{height:33.291558pt;}
.h4{height:37.856922pt;}
.h3{height:39.331867pt;}
.h2{height:52.311383pt;}
.h1{height:614.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:7.040000pt;}
.w1{width:613.333333pt;}
.w0{width:816.000000pt;}
.x5{left:-0.000060pt;}
.x0{left:119.333333pt;}
.x3{left:126.879949pt;}
.xa{left:131.679947pt;}
.x8{left:135.359946pt;}
.x1{left:144.159942pt;}
.x4{left:151.200000pt;}
.x9{left:165.759876pt;}
.x6{left:258.559897pt;}
.x7{left:557.119777pt;}
.x2{left:585.119766pt;}
}
